/***********************************************/
/* koku_special1.css                           */
/* Use with kokubunsya.com/special1.htm        */
/***********************************************/

@charset"Shift_JIS";

/***********************************************/
/* Jigaku エリア                               */
/***********************************************/

#mechanism{
	position:absolute;
	top:0px;
	left:315px;
	width:243px;
	height:20px;
	background-color: #D6DDE4;
	padding: 12px 0px 0px 0px;
	line-height:15px;
	z-index:11;
}

#mechanism_list{
	border-bottom:thin solid #D6DDE4;
	border-left:thin solid #D6DDE4;
	border-right:thin solid #D6DDE4;
	position:absolute;
	top:32px;
	left:315px;
	width:239px;
	height:332px;	
	background-color: #ffffff;
	padding: 0px 0px 3px 0px;
	line-height: 14px;
	z-index: 12;
}

/***********************************************/
/* Shohousen エリア                            */
/***********************************************/

#syohousen{
	position:absolute;
	top:0px;
	left:563px;
	width:243px;
	height:20px;
	background-color: #D6DDE4;
	padding: 12px 0px 0px 0px;
	line-height:15px;
	z-index:13;
}

#syohousen_list{
	border-bottom:thin solid #D6DDE4;
	border-left:thin solid #D6DDE4;
	border-right:thin solid #D6DDE4;
	position:absolute;
	top:32px;
	left:563px;
	width:239px;
	height:320px;
	background-color: #EAEAF2;
	padding: 10px 0px 5px 0px;
	line-height: 14px;
	z-index: 14;
}

/***********************************************/
/* Susumekata エリア                           */
/***********************************************/

#susumekata{
	position:absolute;
	top:375px;
	left:315px;
	width:490px;
	height:17px;
	background-color: #D6DDE4;
	padding: 10px 0px 0px 0px;
	line-height:15px;
	z-index:15;
}

#susumekata_list{
	border-bottom:thin solid #D6DDE4;
	border-left:thin solid #D6DDE4;
	border-right:thin solid #D6DDE4;
	position:absolute;
	top:402px;
	left:315px;
	width:486px;
	height:270px;
	background-color: #ffffff;
	padding: 0px 0px 0px 0px;
	line-height: 14px;
	z-index: 16;
}

#hide5{
    position:absolute;
	top:613px;
	left:315px;
	width:490px;
	height:20px;
	background-color: #ffffff;
	border-top:solid medium #D6DDE4;
	z-index:17;
}


#footer2{
    position:absolute;
	top:1050px;
	left:0px;
    width:800px;
	clear: both;
	background-color: #999999;
	font-size: 75%;
	color: #333333;
	padding: 5px 10px 3px 0px;
}

#google{
    position:absolute;
	top:840px;
	left:325px;
	width:490px;
	background-color: #FFFFFF;
	z-index:18;
}

